@charset "UTF-8";
/* CSS Document */

/* -------共通------- */
.wrapper{
  padding: 40px 0;
}
.section--ttl {
  display: flex;
  justify-content: center;
  position: relative;
  color: var(--text-color);
  font-size: 24px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  margin: 0 0 40px;
}
.section--ttl:before {
  content: '';
  display: inline-block;
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
  width: 32px;
  height: 2px;
  background-color: var(--corporate-color);
}

/* -------MV------- */

.about-mv {
  position: relative;
  width: 100%;
  height: 200px;
}
.about-mv__ttl {
  position: absolute;
  z-index: 2;
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
}
.about-mv__ttl h1{
  font-size: 32px;
  color: #ffffff;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.about-mv__filter {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0, 0.35);
  z-index: 1;
}
.about-mv__image img{
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.information__list{
  max-width: max-content;
  margin: 0 auto;
}

@media all and (min-width: 768px){
  .wrapper{
    padding: 64px 0;
  }
}
@media all and (min-width: 1024px) {
  .wrapper{
    padding: 128px 0;
  }
  .about-mv {
    height: 360px;
  }
  .about-mv__image img{
    height: 360px;
  }
  .section--ttl {
    margin: 0 0 64px;
  }
}



/* -------information------- */
.information__list--item{
  display: flex;
}
.information__list--item:not(:last-child){
  margin-bottom: 16px;
}
.information__list--item dt{
  width: 100px;
  flex-shrink: 0;
}


@media all and (min-width: 768px){
  .information__list--item dt {
    width: 160px;
}

}
@media all and (min-width: 1024px) {
  .information__list--item:not(:last-child) {
    margin-bottom: 32px;
}

}

